{
  "title": "Raconte-moi une bêtise - Saisons 1 et 2 - Sources",
  "version": 1,
  "description": "",
  "format": "v1",
  "nightModeAvailable": false,
  "actionNodes": [
    {
      "id": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
      "name": "Action node",
      "options": [
        "9c7c95cf-111d-4589-8f89-0f8e4e3098c9"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
      "name": "Choisis une bêtise ActionNode",
      "options": [
        "f2e9deb7-bf05-4787-a9db-895d4681f138",
        "2f32cd40-daa3-439d-a78d-8fa30fc5acdd",
        "82e35277-1008-4bce-84bf-acd7d1acf34a",
        "a06df660-01e5-45c0-bdbb-bb695e1c2ec4",
        "d60c6d9f-e382-43c1-b5f3-28e181068c3a",
        "b97429bb-c1db-4623-aeda-3d05ca545958",
        "dabd35b1-767e-4f2a-a290-94e4436eee58",
        "c9003939-a8f8-4188-8e14-112b7a951bca",
        "c6cc6371-a5d4-45b5-9b02-258455240a52",
        "14db291c-2539-45aa-a128-eba304dfa192",
        "5abcafe5-bc62-4e61-bcc2-dd4de72c19ce",
        "cd7a7d4b-6ff1-46dd-a568-4bf6cb73a2e3",
        "ab7a8c6e-87f7-4d92-8f9b-4858e7fe24af",
        "9e216000-279e-458e-962a-215540345ce7",
        "23f14611-7074-4050-8aba-02ac819e3e2e",
        "55687fb4-f85f-4bbe-b8cd-9e73b848b76f",
        "0ad5cd92-053f-4eeb-bd1e-d1bffa520ff1",
        "84d8564a-05d3-4415-99a1-9257b4780e68"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "6b8ad8ff-8724-4c4c-9f79-7dd400dbd8d2",
      "name": "218 Invasion de crabes au cinéma.mp3 ActionNode",
      "options": [
        "3d102bf1-0619-422c-a4d4-bfd0ea64db75"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "4b6b7c5f-b2b5-45da-8907-cdc3b2b158ef",
      "name": "217 Le caillou dans le nez.mp3 ActionNode",
      "options": [
        "b5ce0328-b504-436b-9e68-fe1e294b5f62"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "5f20468d-dbd5-4e0f-9713-13f21e02ce44",
      "name": "216 Les poules pompettes.mp3 ActionNode",
      "options": [
        "fdd313cb-2fcd-4182-a608-e2e2fcddbfc2"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "cd155900-c82e-4d46-b56c-a5c6e997e69a",
      "name": "215 L'accident de luge.mp3 ActionNode",
      "options": [
        "db5d64a4-2eb3-42f1-8f07-76f924b5de80"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "d6933d98-2464-4300-93a7-cc7f3fe8c923",
      "name": "214 Crotte alors !.mp3 ActionNode",
      "options": [
        "d727b62d-d570-4897-984f-337e19f2aff7"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "66555491-1901-42bd-bef1-fc482907d0c3",
      "name": "213 Les petits gâteaux de tissu.mp3 ActionNode",
      "options": [
        "0e182fec-3eac-4ccd-aa0e-fc2d74601654"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "efbce28e-0d04-4754-98bd-6d7e2464e2c4",
      "name": "212 Le mauvais tour de magie.mp3 ActionNode",
      "options": [
        "66e42009-0e43-4d25-96b9-c7aacc53b100"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "bdb6dc98-2b53-4aa6-9e3f-dbe877664284",
      "name": "211 Perdue dans la forêt.mp3 ActionNode",
      "options": [
        "ebff8ec8-d4b7-4461-ae69-5687408a9b02"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "ccb0ea4e-9a75-4e43-a72a-bfe5b51a97a0",
      "name": "210 Peinture non-autorisée.mp3 ActionNode",
      "options": [
        "aa6d8196-24c8-46ef-b8f0-f106d96a89e6"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "747ff9c0-3d79-4161-8a8b-2aba875d6dc7",
      "name": "209 Le radeau prend l'eau.mp3 ActionNode",
      "options": [
        "48fbdbb5-9f2b-426f-b8c5-3b5352f4d1c7"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "1c4ad5dd-dc67-441e-b037-bc1215769b8f",
      "name": "208 L'apprenti coiffeur.mp3 ActionNode",
      "options": [
        "ad624b13-5138-4c64-8c4b-d542baeda695"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "8bfb87b0-da87-4199-9593-e2f31c7aa592",
      "name": "207 Le mystère des tartines disparues.mp3 ActionNode",
      "options": [
        "a1a295c0-6769-4e65-a379-5d2cc96ec3c0"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "e2640520-05dd-4e49-8bd7-31424d21b8a9",
      "name": "106 Le barbecue dans la cabane.mp3 ActionNode",
      "options": [
        "301ffe3a-a13e-4917-999d-6c53cb292e4b"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "c6a4a9a9-afbe-4555-943e-97b006f35d6f",
      "name": "105 Les excursions chez les voisins.mp3 ActionNode",
      "options": [
        "e7b551ae-ff3d-489d-b631-55ca3afe71de"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "0e6c5a85-6643-41dc-b4e1-f10ea648c519",
      "name": "104 Le vol de bonbons.mp3 ActionNode",
      "options": [
        "9c91ad71-c53f-429a-9dbb-bac28077055e"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "11a38d5f-c476-48b4-9baa-84401fa21f55",
      "name": "103 Le lancer de jouets.mp3 ActionNode",
      "options": [
        "307f2ad4-ecb0-4f67-8842-fd2e9b683891"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "bc17765e-2e51-4c32-bc61-928019c8da58",
      "name": "102 Le poil à gratter de Noël.mp3 ActionNode",
      "options": [
        "0f2e6b52-d2d7-4967-b211-7ca8cbc83f6a"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    },
    {
      "id": "1b390786-3a93-42c0-a090-b3f2cb4f9a07",
      "name": "101 Les pâtes au grille-pain.mp3 ActionNode",
      "options": [
        "2d0b9be7-ce97-4c67-8c29-7cdfd51c86fd"
      ],
      "position": {
        "x": 0,
        "y": 0
      }
    }
  ],
  "stageNodes": [
    {
      "audio": "c6b2e7171cf7d9db3d2e7fb4af398d33219f716e.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": false,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": null,
      "image": "26c4dad5a54259d8c01d3673bdda1f05ebb2345b.png",
      "name": "Cover node",
      "okTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": true,
      "type": "cover",
      "uuid": "2c4ca7b1-d962-4635-870f-f567515f6534"
    },
    {
      "audio": "41f489ddf02536e0fa7049e3d412563433695eb9.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": false
      },
      "homeTransition": null,
      "image": "26c4dad5a54259d8c01d3673bdda1f05ebb2345b.png",
      "name": "Choisis une bêtise",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "9c7c95cf-111d-4589-8f89-0f8e4e3098c9"
    },
    {
      "audio": "1e91104ebbd801d125c7de61a81fcc0512f6d7d9.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "2ae99faa5a3aa6461b75db6c46ef6a45b8f77556.png",
      "name": "218 Invasion de crabes au cinéma.mp3 item",
      "okTransition": {
        "actionNode": "6b8ad8ff-8724-4c4c-9f79-7dd400dbd8d2",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "84d8564a-05d3-4415-99a1-9257b4780e68"
    },
    {
      "audio": "b9ec49f3f5056d614a9ea04e5b44861694bf4bd2.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 17
      },
      "image": null,
      "name": "218 Invasion de crabes au cinéma.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 17
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "3d102bf1-0619-422c-a4d4-bfd0ea64db75"
    },
    {
      "audio": "0d03d5c09f0f017b4486ba36c79abfa78b5a5a74.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "43f218cf7ddaa7f77c8595fdd87763185b05b4b3.png",
      "name": "217 Le caillou dans le nez.mp3 item",
      "okTransition": {
        "actionNode": "4b6b7c5f-b2b5-45da-8907-cdc3b2b158ef",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "0ad5cd92-053f-4eeb-bd1e-d1bffa520ff1"
    },
    {
      "audio": "b8b7a3efb5d2de266ad7746a95a8ef234bf1ee95.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 16
      },
      "image": null,
      "name": "217 Le caillou dans le nez.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 16
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "b5ce0328-b504-436b-9e68-fe1e294b5f62"
    },
    {
      "audio": "b631d8a826286c86712f49d68e21c0176146c65f.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "b0e3c10cfd79cd0b0974ca2c1540aada01bc0135.png",
      "name": "216 Les poules pompettes.mp3 item",
      "okTransition": {
        "actionNode": "5f20468d-dbd5-4e0f-9713-13f21e02ce44",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "55687fb4-f85f-4bbe-b8cd-9e73b848b76f"
    },
    {
      "audio": "4218e2df242e310ac6dd161e93e56aa57a26f8d8.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 15
      },
      "image": null,
      "name": "216 Les poules pompettes.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 15
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "fdd313cb-2fcd-4182-a608-e2e2fcddbfc2"
    },
    {
      "audio": "0ada63c1378e23720b8bf4a6fa48c81fa6518e0a.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "3af51007c3fecbbcdd767f59ee451b1e603eda1f.png",
      "name": "215 L'accident de luge.mp3 item",
      "okTransition": {
        "actionNode": "cd155900-c82e-4d46-b56c-a5c6e997e69a",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "23f14611-7074-4050-8aba-02ac819e3e2e"
    },
    {
      "audio": "f281107876bc3f91b61dc44e52d310170f2773ef.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 14
      },
      "image": null,
      "name": "215 L'accident de luge.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 14
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "db5d64a4-2eb3-42f1-8f07-76f924b5de80"
    },
    {
      "audio": "e090661af11bb9ed3484b8c372e5dc99c3b41cce.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "4f78e9c6f6907032a9c1d9fab80bba22ae3c5324.png",
      "name": "214 Crotte alors !.mp3 item",
      "okTransition": {
        "actionNode": "d6933d98-2464-4300-93a7-cc7f3fe8c923",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "9e216000-279e-458e-962a-215540345ce7"
    },
    {
      "audio": "1ad3b8f0de89210809ff28b63f885b766906a14c.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 13
      },
      "image": null,
      "name": "214 Crotte alors !.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 13
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "d727b62d-d570-4897-984f-337e19f2aff7"
    },
    {
      "audio": "85b96eb423eb6cc6ad5c5f6613ea61d8306c683a.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "4919c862925fd3e81df597bbdcd59e8a446ec9fb.png",
      "name": "213 Les petits gâteaux de tissu.mp3 item",
      "okTransition": {
        "actionNode": "66555491-1901-42bd-bef1-fc482907d0c3",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "ab7a8c6e-87f7-4d92-8f9b-4858e7fe24af"
    },
    {
      "audio": "4dadc9524a75788b7dd3289a3acdc553225c3647.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 12
      },
      "image": null,
      "name": "213 Les petits gâteaux de tissu.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 12
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "0e182fec-3eac-4ccd-aa0e-fc2d74601654"
    },
    {
      "audio": "712be9a561d9ea46054bd236ebf4b017052550c7.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "efd8c9078dc97432e6a25401425ac9f5e0a8140e.png",
      "name": "212 Le mauvais tour de magie.mp3 item",
      "okTransition": {
        "actionNode": "efbce28e-0d04-4754-98bd-6d7e2464e2c4",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "cd7a7d4b-6ff1-46dd-a568-4bf6cb73a2e3"
    },
    {
      "audio": "da5150164bf376ca059070e7d59a4fe685ee1ef3.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 11
      },
      "image": null,
      "name": "212 Le mauvais tour de magie.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 11
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "66e42009-0e43-4d25-96b9-c7aacc53b100"
    },
    {
      "audio": "c633e251d2b31a39d45d687c72c4270c596d3a4e.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "156eea98c3bdc28fe53a5f272cccfd227e34ccc7.png",
      "name": "211 Perdue dans la forêt.mp3 item",
      "okTransition": {
        "actionNode": "bdb6dc98-2b53-4aa6-9e3f-dbe877664284",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "5abcafe5-bc62-4e61-bcc2-dd4de72c19ce"
    },
    {
      "audio": "8e34cffcee9f89b07cd386bf5b66993d327fe4fc.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 10
      },
      "image": null,
      "name": "211 Perdue dans la forêt.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 10
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "ebff8ec8-d4b7-4461-ae69-5687408a9b02"
    },
    {
      "audio": "4e246eb623a91d145aa36198ce560769d4592f21.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "48056e3c194833e7ccaa0b159ec9f1eb1e823c6c.png",
      "name": "210 Peinture non-autorisée.mp3 item",
      "okTransition": {
        "actionNode": "ccb0ea4e-9a75-4e43-a72a-bfe5b51a97a0",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "14db291c-2539-45aa-a128-eba304dfa192"
    },
    {
      "audio": "d69bbd14276b35d731a7b726611e24fcc5d35379.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 9
      },
      "image": null,
      "name": "210 Peinture non-autorisée.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 9
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "aa6d8196-24c8-46ef-b8f0-f106d96a89e6"
    },
    {
      "audio": "c5d6c4f6e6330b57602d77579856a29678a01a4b.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "3e2f7a6ac7c947c7e2a173f9371b43161284da7a.png",
      "name": "209 Le radeau prend l'eau.mp3 item",
      "okTransition": {
        "actionNode": "747ff9c0-3d79-4161-8a8b-2aba875d6dc7",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "c6cc6371-a5d4-45b5-9b02-258455240a52"
    },
    {
      "audio": "de0bf43955f67b41366cafa8cadc3e2eca58b6bb.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 8
      },
      "image": null,
      "name": "209 Le radeau prend l'eau.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 8
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "48fbdbb5-9f2b-426f-b8c5-3b5352f4d1c7"
    },
    {
      "audio": "f15ca5017ce8a46b09d690e7de1cb3b1654e1cee.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "38d050f02d59734ce95d29035705d5d7bad92c41.png",
      "name": "208 L'apprenti coiffeur.mp3 item",
      "okTransition": {
        "actionNode": "1c4ad5dd-dc67-441e-b037-bc1215769b8f",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "c9003939-a8f8-4188-8e14-112b7a951bca"
    },
    {
      "audio": "dedd854a59d42157331d6ceb23ce46c3e4a41e91.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 7
      },
      "image": null,
      "name": "208 L'apprenti coiffeur.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 7
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "ad624b13-5138-4c64-8c4b-d542baeda695"
    },
    {
      "audio": "42641d932ae7ba1c95ac971f10fb43ef7d0be4ad.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "d0d7822f2ba385f16122bad8f7b08785a31fcc3e.png",
      "name": "207 Le mystère des tartines disparues.mp3 item",
      "okTransition": {
        "actionNode": "8bfb87b0-da87-4199-9593-e2f31c7aa592",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "dabd35b1-767e-4f2a-a290-94e4436eee58"
    },
    {
      "audio": "8e6bb9d2604ed65ecae5da0894a82f441bb5c50c.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 6
      },
      "image": null,
      "name": "207 Le mystère des tartines disparues.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 6
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "a1a295c0-6769-4e65-a379-5d2cc96ec3c0"
    },
    {
      "audio": "a49c27e6b63e9e0bf945abb1ac082f7966ac622d.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "4a20a42d8f0ff7f581c8e41cc7eb184e9dee256b.png",
      "name": "106 Le barbecue dans la cabane.mp3 item",
      "okTransition": {
        "actionNode": "e2640520-05dd-4e49-8bd7-31424d21b8a9",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "b97429bb-c1db-4623-aeda-3d05ca545958"
    },
    {
      "audio": "9b469a7e378fe26001733631f520a75e84033a55.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 5
      },
      "image": null,
      "name": "106 Le barbecue dans la cabane.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 5
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "301ffe3a-a13e-4917-999d-6c53cb292e4b"
    },
    {
      "audio": "ba2389ef3f9cba7fee6e1aa291811f85c60250cc.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "e329fa6a81f0f712c4515216c97dc79e7340da16.png",
      "name": "105 Les excursions chez les voisins.mp3 item",
      "okTransition": {
        "actionNode": "c6a4a9a9-afbe-4555-943e-97b006f35d6f",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "d60c6d9f-e382-43c1-b5f3-28e181068c3a"
    },
    {
      "audio": "048ab61c4a3bf8b53ff791ca81a7bc49a3a3e7fc.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 4
      },
      "image": null,
      "name": "105 Les excursions chez les voisins.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 4
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "e7b551ae-ff3d-489d-b631-55ca3afe71de"
    },
    {
      "audio": "aa6256b3275bf92e3adc0109bce934663d76155c.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "b5fb510e945f2654533e59c4bb91a6f2621c2abb.png",
      "name": "104 Le vol de bonbons.mp3 item",
      "okTransition": {
        "actionNode": "0e6c5a85-6643-41dc-b4e1-f10ea648c519",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "a06df660-01e5-45c0-bdbb-bb695e1c2ec4"
    },
    {
      "audio": "f7c296475fc47794c97d22f5d1c85e705d666201.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 3
      },
      "image": null,
      "name": "104 Le vol de bonbons.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 3
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "9c91ad71-c53f-429a-9dbb-bac28077055e"
    },
    {
      "audio": "4e6735133dc223a0a6b22f56dd268f1fe53817d0.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "76b6fc313d153ce70296ea9b4a9d72cea92e2ac6.png",
      "name": "103 Le lancer de jouets.mp3 item",
      "okTransition": {
        "actionNode": "11a38d5f-c476-48b4-9baa-84401fa21f55",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "82e35277-1008-4bce-84bf-acd7d1acf34a"
    },
    {
      "audio": "a68d36bf7227c0866a05e27a9276d2e7f1784666.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 2
      },
      "image": null,
      "name": "103 Le lancer de jouets.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 2
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "307f2ad4-ecb0-4f67-8842-fd2e9b683891"
    },
    {
      "audio": "fb468eac150752ba83b420da12fa3ebf0a67e26a.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "3d0bbcc92d5335ec25b9fc5858c85c2cd8be1d04.png",
      "name": "102 Le poil à gratter de Noël.mp3 item",
      "okTransition": {
        "actionNode": "bc17765e-2e51-4c32-bc61-928019c8da58",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "2f32cd40-daa3-439d-a78d-8fa30fc5acdd"
    },
    {
      "audio": "87f1bda7c021c0959fa2f381e6d6c6d4ace6dd3f.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 1
      },
      "image": null,
      "name": "102 Le poil à gratter de Noël.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 1
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "0f2e6b52-d2d7-4967-b211-7ca8cbc83f6a"
    },
    {
      "audio": "7e9eb2cc6dbbfe78ead711f8c38b046952e6fd44.mp3",
      "controlSettings": {
        "autoplay": false,
        "home": true,
        "ok": true,
        "pause": false,
        "wheel": true
      },
      "homeTransition": {
        "actionNode": "0d3881e2-2270-4d5e-84bc-eaccb55c80d1",
        "optionIndex": 0
      },
      "image": "d7826d354c4938c9fdd48acbe1eb744657383118.png",
      "name": "101 Les pâtes au grille-pain.mp3 item",
      "okTransition": {
        "actionNode": "1b390786-3a93-42c0-a090-b3f2cb4f9a07",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "f2e9deb7-bf05-4787-a9db-895d4681f138"
    },
    {
      "audio": "e8820f0f326c8144038e2b8f58ff05782e541fd1.mp3",
      "controlSettings": {
        "autoplay": true,
        "home": true,
        "ok": false,
        "pause": true,
        "wheel": false
      },
      "homeTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 0
      },
      "image": null,
      "name": "101 Les pâtes au grille-pain.mp3 Stage node",
      "okTransition": {
        "actionNode": "8d7dd0d7-c870-4496-a9e2-fc536d2f687d",
        "optionIndex": 0
      },
      "position": {
        "x": 0,
        "y": 0
      },
      "squareOne": false,
      "type": "stage",
      "uuid": "2d0b9be7-ce97-4c67-8c29-7cdfd51c86fd"
    }
  ]
}